## metalb-release 1.0.1

=== Makefile ===
PACKAGE = meta-release
NAME = meta-release
VERSION = 1.0.0
RELEASE = 1

####################################################################
# Distribution Makefile
####################################################################

.PHONY: configure install clean rpm

all: configure metalb-keyring.gpg

metalb-keyring.gpg:
	(cd keys; cat `ls -rt1`) > metalb-keyring.gpg

####################################################################
# Install
####################################################################

install:
	@echo installing ...
	@mkdir -p $(prefix)/etc
	@mkdir -p $(prefix)/etc/apt
	@mkdir -p $(prefix)/etc/apt/sources.list.d
	@mkdir -p $(prefix)/etc/apt/preferences.d
	@mkdir -p $(prefix)/usr/share/keyrings/
	@install -m 0644 etc/apt/sources.list.d/metalb.list $(prefix)/etc/apt/sources.list.d
	@install -m 0644 etc/apt/preferences.d/metalb $(prefix)/etc/apt/preferences.d
	@install -m 0644 metalb-keyring.gpg $(prefix)/usr/share/keyrings

###########################################################$(DESTDIR)#########
# Build Distribution
####################################################################

rpm:
	@echo "> Creating rpm..."
	@mkdir -p  rpmbuild/RPMS/noarch
	@mkdir -p  rpmbuild/SRPMS/
	@mkdir -p  rpmbuild/SPECS/
	@mkdir -p  rpmbuild/SOURCES/
	@mkdir -p  rpmbuild/BUILD/
	@tar --gzip --exclude='*svn*' -cf rpmbuild/SOURCES/${PACKAGE}.src.tgz *
	@sed -e s/VV/$(VERSION)/ -e s/NNAME/$(NAME)/ -e s/RR/$(RELEASE)/ emi-release.spec > specfile_tmp.spec
	@rpmbuild -ba specfile_tmp.spec
	@rm -f specfile_tmp.spec

clean:
	@echo "> Cleaning..."
	@rm -rf rpmbuild
	@rm -f metalb-keyring.gpg
