=== debian/changelog ===
metalb-release (1.0.1-1) stable; urgency=low

  * Added key 0xC9CFD6911B238C53 (RSA 4096bit)
  * Keyring creation into Makefile
    
 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 11 Feb 2013 16:00:00 +0100

metalb-release (1.0.0-1) stable; urgency=low

  * Release 1.0.0-1
    
 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 04 Feb 2013 15:00:00 +0100
