=== debian/control ===
Source:  metalb-release
Build-Depends:  debhelper (>> 6.0.0)
Section:  devel
Priority:  optional
Maintainer:  František Dvořák <valtri@civ.zcu.cz>
Standards-Version:  3.9.2

Package:  metalb-release
Architecture:  all
Depends:   
Description:  EMI L&B release files
 EMI L&B repository files and GPG key.
