=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT=5

build:build-stamp
	make

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp
	rm -rf configure-stamp
	make clean

configure:configure-stamp
	dh_testdir
	dh_testroot
	
configure-stamp:
	touch configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep -k
	dh_installdirs
	mkdir -p debian/metalb-release/
	make install prefix=./debian/metalb-release/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
