## metalb-release 1.0.2

=== debian/changelog ===
metalb-release (1.0.2-1) stable; urgency=low

  * Added key 0x03861A0B64FA8786 (Jenkins Builder)

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 21 Jun 2013 13:00:00 +0200
