## metalb-release 1.0.3

=== Makefile ===
--- 
+++ 
@@ -23,10 +23,8 @@
 	@mkdir -p $(prefix)/etc
 	@mkdir -p $(prefix)/etc/apt
 	@mkdir -p $(prefix)/etc/apt/sources.list.d
-	@mkdir -p $(prefix)/etc/apt/preferences.d
 	@mkdir -p $(prefix)/usr/share/keyrings/
 	@install -m 0644 etc/apt/sources.list.d/metalb.list $(prefix)/etc/apt/sources.list.d
-	@install -m 0644 etc/apt/preferences.d/metalb $(prefix)/etc/apt/preferences.d
 	@install -m 0644 metalb-keyring.gpg $(prefix)/usr/share/keyrings
 
 ###########################################################$(DESTDIR)#########
