=== debian/changelog ===
metalb-release (1.0.3-2+wheezy1) stable; urgency=low

  * Distribution name in repo URLs (wheezy)

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 06 Aug 2013 12:55:54 +0200

metalb-release (1.0.3-2) stable; urgency=low

  * Remove /etc/apt.preferences.d/metalb in install scripts

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 06 Aug 2013 12:10:23 +0200

metalb-release (1.0.3-1) stable; urgency=low

  * Remove external globus repository (it will be in the internal repository now).
  * No changing of the repository priorities.

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 05 Aug 2013 14:50:03 +0200
