## metalb-release 1.0.4

=== debian/changelog ===
metalb-release (1.0.4-1+wheezy1) stable; urgency=low

  * Distribution name in repo URLs (wheezy)

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 02 Oct 2015 23:00:34 +0200

metalb-release (1.0.3-3) stable; urgency=low

  * Removing the Jenkins Builder key on uninstall too
  * Not so strict check

 -- František Dvořák <valtri@emian.zcu.cz>  Wed, 07 Aug 2013 15:02:35 +0200
